@font-face {
    font-family: 'IBM Plex Mono';
    src: url('/static/IBMPlexMono-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('/static/IBMPlexMono-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

body {
    max-width: 800px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 100px;
    margin: auto;
    background-color: black;
}

code {
    background-color: #202020;
    font-size: 14px;
    border-radius: 4px;
    padding: 0 4px;
}

* {
    font-family: 'IBM Plex Mono';
    color: white;
}